websocket-sharp : WebSocketSharp Namespace

# ErrorEventArgs Class

Contains the event data associated with a error event.

## Syntax

public class ErrorEventArgs : EventArgs

## Remarks

The error event occurs when this event sender gets an error. If you want to get the error message, you should access the ErrorEventArgs.Message property.

## Requirements

Namespace: WebSocketSharp
Assembly: websocket-sharp (in websocket-sharp.dll)

## Members

See Also: Inherited members from EventArgs.

## Public Properties

[read-only] | Message | string . Gets the error message.

## Extension Methods

static | IsNull<T> (this T) : bool Determines whether the specified object is `null`.
static | IsNullDo<T> (this T, Action) : bool Determines whether the specified object is `null`. And invokes the specified Action delegate if the specified object is `null`.

## Member Details

### Message Property

> Gets the error message.

> ## Syntax

> public string Message { get; }

> #### Value

> > A string that contains a error message.

> ## Remarks

> Documentation for this section has not yet been entered.

> ## Requirements

> Namespace: WebSocketSharp
> Assembly: websocket-sharp (in websocket-sharp.dll)